Subject: Triphysaria

From: "Joh I. Yoder" <[email-masked]>
Date: Wed, 04 Dec 1996 10:19:07 -0800

I am interested in uderstanding the genetic basis of parasitism in the
Scrophulariaceae. For a model we are using Triphysaria pusilla. This is
fairly recent name, I think it use to go by Orthocarpus. IN any case, I
would like to identify as many different populations of this as
possible, prefereable with some information or seeds of neighboring host
plants.

Does any one out there know of some T. pusilla populations? I would be
much appreciative if you could send me any seeds you come across in your
wild flower searches.

Let me know if you share a common interest.

John Yoder
Professor
university of California, Davis

[email-masked]